@charset "utf-8";
/* CSS Document */
/* ---------------- 
STYLES DIRECTORY:
    01. RESET
    02. GLOBAL
    03. HEADER
    04. MAIN NAV
    05. COLUMNS
    06. ONLINE BANKING
    07. HERO
    08. CONTENT
    09. PRODUCT BOXES
    10. FOOTER
    11. ACCORDION
---------------- */
/* ---------- 01. RESET ---------- */
html, wrapper, body, div, p, h1, h2, h3, h4, h5, h6, ol, ul, li, table, form, fieldset, img, label, input {
    margin: 0;
    padding: 0;
}
img {
    border:0;
}
ul {
    list-style:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
a {
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
}
/* ---------- 02. GLOBAL ---------- */
html {
    overflow-y:scroll;
}
body {
    background:url(design/bg_body.jpg) repeat-x #193866;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#666666;
}
#wrapper {
    width:1024px;
    margin:0 auto;
    overflow:hidden;
    padding:9px 0 20px;
background-color:white;
}
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
/* Alert Box */
#alert {
    background: #EC2226;
    font-size: 15px;
    overflow:hidden;
    color:#fff;
}
#alert-title {
    float:left;
    border-right:1px solid #fff;
    height:43px;
    width:224px;
    padding:10px;
}
#alert-title h2 {
    text-align:center;
    font-size:24px;
}
#alert-scroll {
    width: 747px;
    height: 43px;
    float:right;
    padding:20px 16px 0 16px;
    overflow:hidden;
}
/* ---------- 03. HEADER ---------- */
#header {
    width:984px;
    height:111px;
    padding:0 30px;
    background:url(design/bg_header.jpg) no-repeat;
}
#logo {
    width:50%;
    float:left;
    /*margin:46px 0 0;*/
    margin:30px 0 0;
}
#topNav {
    width:50%;
    height:22px;
    float:right;
    margin:16px 0 0;
}
#topNav ul {
    float:right;
}
#topNav span {
    padding:0 8px;
}
#topNav ul li {
    float:left;
    font-size:14px;
}
#topNav ul li a {
    color:#666;
}
#topNav ul li a:hover {
    text-decoration:underline;
}
#search {
    width:207px;
    float:right;
    margin:21px 0 0;
    text-align:right;
}
#search .query {
    width:145px;
    height:21px;
    padding:3px 10px 0;
    float:left;
    border:0;
    background:url(design/bg_searchField.png) no-repeat;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
}
#search #submit {
    float:right;
}
/* ---------- 04. MAIN NAV ---------- */
#mainNav {
    width:982px;
    height:39px;
    padding:4px 21px 0;
    background:#FFF;
    position:relative;
    z-index:100;
}
#mainNav > ul > li {
    height:32px;
    padding:3px 0 4px;
    float:left;
    background-image:url(design/bg_mainNav.png);
    background-repeat: no-repeat;
    background-position:-10px 0;
    position:relative;
}
#mainNav > ul > li:hover {
    background-position:-10px -39px;
}
#mainNav > ul > li:first-child {
    background-position:0 0;
}
#mainNav ul li.last {
    background-position:right 0;
}
#mainNav ul li:first-child:hover {
    background-position:0 -39px;
}
#mainNav > ul > li > a {
    width:161px;
    height:27px;
    padding:5px 0 0;
    border-left:1px solid #000;
    border-right:1px solid #6FA1B9;
    display:block;
    color:#FFF;
    text-align:center;
    font-size:15px;
    font-family:Tahoma, Geneva, sans-serif;
}
#mainNav > ul > li:first-child > a {
    border-left:none;
    padding-left:3px;
}
#mainNav ul li.last a {
    border-left:1px solid #fff;
    border-right:none;
    padding-right:3px;
    font-weight:bold;
}
#mainNav ul li ul {
    visibility: hidden;
    position: absolute;
    z-index: 100;
    right:0;
    border-top:1px solid #fff;
}
#mainNav ul li ul li a {
    width:142px;
    display:block;
    color:#fff;
    background-color:#A6A8AB;
    padding:10px;
}
#mainNav ul li:first-child ul li a {
    width:133px;
}
#mainNav ul li ul li a:hover {
    background-color:#025A84;
}
/* hide drop downs until you hover over main button */
#mainNav li:hover ul, #mainNav li:hover li:hover ul {
    visibility: visible;
}
#mainNav li:hover li ul, #mainNav li:hover li:hover li ul {
    visibility: hidden;
}
/* do the normal show, with increased specificity, for good browsers */
#mainNav li:hover>ul {
     display: block;
    visibility: visible;
}
/* using display is better (no scrollbars when page loads), but IE can't handle it, so only good browsers should see this */
html>body #mainNav li ul {
     display: none;
}
/* ---------- 05. COLUMNS ---------- */
#columnWrapper {
    position:relative;
    z-index:10;
    background-color:#fff;
}
#home #columnWrapper {
    background:url(design/bg_columnWrapper.png) center bottom no-repeat #fff;
}
#leftColumn {
    width:286px;
    float:left;
}
#rightColumn {
    width:706px;
    padding-right:20px;
    float:right;
}
/* ---------- 06. ONLINE BANKING ---------- */
#onlineBanking {
    width:226px;
    height:333px;
    padding:0 30px;
    background:url(design/bg_olb.jpg) no-repeat;
}
#onlineBanking h2 {
    text-indent:-9999px;
    height:75px;
}
#onlineBanking p {
    font-size:12px;
    color:#015984;
}
#onlineBanking select {
    width:100%;
    margin:10px 0 12px;
}
#onlineBanking ul li {
    padding:0 0 9px 15px;
    background:url(design/bullet_arrow.jpg) left 5px no-repeat;
    font-size:15px;
}
#onlineBanking ul li a {
    color:#015984;
}
#onlineBanking ul li a:hover {
    text-decoration:underline;
}
/* ---------- 07. HERO ---------- */
#hero {
    height:308px;
    margin:20px 0 0;
    position:relative;
    z-index:1;
}
.slides_container {
    width:703px;
    height:273px;
    position:relative;
    overflow:hidden;
}
.slides_container img {
    position:relative;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    behavior:url(design/PIE.htc);
}
.slides_container a {
    display:block;
}
.pagination {
    width:auto;
    height:12px;
    position:absolute;
    bottom:12px;
    left:300px;
    z-index:100;
}
.pagination li {
    float:left;
    margin:0 5px;
}
.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(design/icon_pagination.png);
    background-position:right 0;
    float:left;
    overflow:hidden;
}
.pagination li.current a, .pagination li:hover a {
    background-position:0 0;
}
/* ---------- 08. CONTENT ---------- */
#breadcrumb {
    padding-top:20px;
    font-size:12px;
}
#breadcrumb a {
    color:#666;
}
#breadcrumb a:hover {
    text-decoration:underline;
}
#content {
    padding-bottom:20px;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content p, #content ul, #content .basic, #content .accordTitle, #content table.locations, #content select {
    margin-top:12px;
}
#content h1 {
    color:#025A84;
    font-size:22px;
}
#content h2 {
    font-family:Tahoma, Geneva, sans-serif;
    color:#025A84;
    font-size:18px;
}
#content h3 {
    font-family:Tahoma, Geneva, sans-serif;
    color:#A6A8AB;
    font-size:18px;
}
#content h4 {
    font-weight:bold;
    color:#025A84;
    font-size:13px;
}
#content h5 {
    font-weight:bold;
    color:#333333;
    font-size:13px;
}
#content h6 {
    font-weight:bold;
    color:#333333;
    font-size:11px;
}
#content hr {
    border:0;
    height:1px;
    color:#EAEAEA;
    background-color:#EAEAEA;
    margin-top:8px;
}
#content strong {
    color:#005984;
}
#content a:link, #content a:visited {
    color:#0059B0;
    text-decoration:underline;
}
#content a:hover {
    text-decoration:none;
}
#content li {
    padding:2px 0;
}
#content ol {
    margin:10px 15px;
}
#content ul li {
    padding-left:15px;
    background:url(design/bullet_blue.jpg) left 8px no-repeat;
}
#content ul.subNav {
    padding-bottom:30px;
}
#content ul.subNav li {
    padding-left:0;
    background:none;
}
#content ul.subNav a {
    font-size:14px;
    color:#025A84;
    text-decoration:none;
}
#content ul.subNav a:hover {
    text-decoration:underline;
}
#content img.rounded {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior:url(design/PIE.htc);
    position:relative;
    z-index:100;
}
#content p.imageRight {
    float:right;
    margin:0 0 10px 8px;
}
table.basic th, table.basic td {
    border:1px solid #666;
    padding:8px 5px;
}
table.basic th {
    color:#fff;
    background-color:#025A84;
}
table.basic td {
    font-size:11px;
}
#content table.basic strong {
    font-size:13px;
    color:#666;
}
table.basic .odd td {
    background-color:#EFEFEF;
}
#content .offset {
    margin-top:12px;
    padding:15px 15px 27px;
    background-color:#F5F5F5;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior:url(design/PIE.htc);
    position:relative;
    z-index:100;

}
#content .accordTitle {
    color:#fff;
    font-size:15px;
    font-weight:normal;
    padding:10px 10px 10px 20px;
    background-color:#025A84;
    cursor:pointer;
}
#content .accordTitle:hover {
    background-color:#A6A8AB;
}
#content .accordContent ul {
    text-align:center;
}
#content .accordContent ul li {
    display:inline;
    line-height:1.5em;
    background:0;
    padding:0 13px 0 0;
}
table.locations th {
    padding:0 10px;
    text-align:left;
    font-family:Tahoma, Geneva, sans-serif;
    color:#A6A8AB;
    font-size:18px;
}
table.locations td {
    padding-left:40px;
    vertical-align:top;
}
#content .tablesorter th.sort {
    cursor:pointer;
}
#content .tablesorter td {
    background-color:#EFEFEF;
}
#content #lostCard {
    padding:12px 30px;
    position:relative;
}
#content #lostCard > p {
    width:30%;
}
#content .cardReveal {
    position:absolute;
    left:300px;
    bottom:50px;
}
/* ---------- 09. PRODUCT BOXES ---------- */
#features {
    height:242px;
    padding:12px 0 0;
    background-color:#fff;
}
.productBox {
    width:210px;
    height:210px;
    margin:0 23px;
    float:left;
    position:relative;
}
.productBox h2 {
    height:24px;
    margin-bottom:5px;
    font-family:Tahoma, Geneva, sans-serif;
    font-size:18px;
    color:#005299;
}
.productBox p {
    height:71px;
    margin-bottom:3px;
    line-height:1.3em;
}
.productBox p a {
    color:#005292;
    text-decoration:underline;
}
.productBox p a:hover {
    text-decoration:none;
}
.productBox img {
    position:absolute;
    bottom:0;
}
/* ---------- 10. FOOTER ---------- */
#footer {
    width:939px;
    height:175px;
    padding:10px 50px 0 35px;
    background:url(design/bg_footer.png) no-repeat #fff;
}
#footerText {
    width:625px;
    float:left;
}
#footerText ul {
    margin-top:8px;
    overflow:hidden;
}
#footerText ul li {
    float:left;
    margin-right:15px;
}
#footerText ul li a {
    color:#797979;
}
#footerText ul li a:hover {
    text-decoration:underline;
}
#footerText p {
    width:580px;
    margin-top:15px;
    font-size:11px;
    color:#7F7F7F;
}
#footerText p a {
    color:#7F7F7F;
    text-decoration:underline;
}
#footerText a:hover {
    color:#005292;
}
#footerTextInv {
    width:900px;
    float:left;
}
#footerTextInv ul {
    margin-top:8px;
    overflow:hidden;
}
#footerTextInv ul li {
    float:left;
    margin-right:15px;
}
#footerTextInv ul li a {
    color:#797979;
}
#footerTextInv ul li a:hover {
    text-decoration:underline;
}
#footerTextInv p {
    width:900px;
    margin-top:15px;
    font-size:11px;
    color:#7F7F7F;
}
#footerTextInv p a {
    color:#7F7F7F;
    text-decoration:underline;
}
#footerTextInv a:hover {
    color:#005292;
}
#footerLogos {
    width:300px;
    float:right;
}
#footerLogos table {
    margin:3px 0 14px;
    font-size:12px;
    text-align:center;
    font-family:Tahoma, Geneva, sans-serif;
}
#footerLogos td {
    line-height:1.3em;
    padding:5px 10px;
}
#footerLogos table a {
    color:#000;
}
#footerLogos p {
    font-size:12px;
    margin:8px 0 19px;
    text-align:right;
    font-family:Tahoma, Geneva, sans-serif;
}
#footerLogos p a {
    color:#666666;
}
#footerLogos p a:hover {
    text-decoration:underline;
}
#footerLogos p.notMay {
    text-align:left;
}
#footerLogos span {
    padding:0 10px;
    background:url() center top no-repeat;
}
#footerLogos #pharming {
    float:right;
    clear:right;
    margin-left:19px;
}
#footerLogos #geoTrust {
    float:right;
}
/* CODED BY RJA */
 
#careersLeftColumn {
    padding:20px 0 0 45px;
    width:235px;
    color:#015984;
    font-size:15px;
}
#careersLeftColumn ul li {
    padding:5px 0 0 15px;
}
#careersLeftColumn ul li a {
    color:#015984;
}
#careersLeftColumn ul li a:hover {
    text-decoration:underline;
    color:#666666;
}
#careersLeftColumn h1 {
    color:#015984;
    font-size:16px;
    font-weight:bold;
}

/* ---------- 06. ONLINE BANKING FEATURES --------- */
.ob-left {
    width:192px;
    float:left;
}
.ob-row {
    width:192px;
    margin-bottom:5px;
}
#onlineBanking label {
    height:17px;
    font-size:12px;
    padding-top:2px;
    display:block;
}
#onlineBanking .input {
    width:160px;
    height:18px;
    padding:3px;
    border:none;
    background:url(design/bg_input.png) no-repeat;
}
#login {
    width:68px;
    height:24px;
    float:left;
    margin-right:5px;
}
#onlineBanking .ob-row a {
    color:#06f;
}
#onlineBanking .ob-row a:hover {
    text-decoration:none;
}
.ob-right {
    float:right;
    width:100px;
}
.ob-links ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.ob-links li {
    padding:0 0 3px 0px;
}
.ob-links a {
    color:#06f;
}
.ob-links a:hover {
    text-decoration:none;
}

/* ---------- 11. ACCORDION --------- */

.ac-container{
    width: 600px;
    margin: 10px auto 30px auto;
    text-align: left;
}
.ac-container label{
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    /*height: 30px;*/
    height:auto;
    cursor: pointer;
    color: #335687;
    /*text-shadow: 1px 1px 1px rgba(255,255,255,0.8);*/
    line-height: 33px;
    font-size: 17px;
    font-weight: 700;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #E6EDF9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#E6EDF9));
    background: -webkit-linear-gradient(top, #ffffff 1%,#E6EDF9 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#E6EDF9 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#E6EDF9 100%);
    background: linear-gradient(top, #ffffff 1%,#17345E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E6EDF9',GradientType=0 );
    box-shadow: 
        0px 0px 0px 1px rgba(155,155,155,0.3), 
        1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
        0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
    background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
    background: #c6e1ec;
    color: #335687;
    /*color: #3d7489;*/
    text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
    box-shadow: 
        0px 0px 0px 1px rgba(155,155,155,0.3), 
        0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
    content: '';
    position: absolute;
    width: 73px;
    height: 12px;
    right: 13px;
    top: 12px;
    /*background: transparent url(design/arrow_down.png) no-repeat center center;    */
    background: transparent url(design/learnMore.fw.png) no-repeat center center;
}
.ac-container input:checked + label:hover:after{
    /*background-image: url(design/arrow_up.png);*/
    background-image: url(design/close.fw.png);
}
.ac-container input{
    display: none;
}
.ac-container article{
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p {
    /*font-style: italic;*/
    color: #777;
    line-height: 23px;
    font-size: 14px;
    padding: 5px 20px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container article ol li {
    color: #777;
    line-height: 23px;
    font-size: 14px;
    padding: 20px;
    margin: 20px;
    clear: all;
}
.ac-container article table {
    padding:20px;
    margin:20px;
    clear: all;
}
.ac-container input:checked ~ article{
    -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
    height:auto;
}
.ac-container input:checked ~ article.ac-small{
    height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
    height: 180px;
}
.ac-container input:checked ~ article.ac-large{
    height: 230px;
}
.ac-container input:checked ~ article.ac-xlarge{
    height:450px;
}
.ac-container input:checked ~ article.ac-xxlarge{
    height: 550px;
}
 